Freeraser Users' Manual

Codyssey.com

FREERASER

USER'S MANUAL


Disclaimer notes

Copyright

Copyright 2009 Codyssey.com. No part of this publication may be reproduced, transmitted, transcribed, stored in a retrieval system, or translated into any language or computer language, in any form or by any means, electronic, mechanical, magnetic, optical, chemical, manual, or otherwise, without the prior written permission of Codyssey.com

Disclaimer of Warranty
Codyssey.com makes no representations or warranties with respect to the documentation herein described and especially disclaims any implied warranties of merchantability or fitness for any particular purpose. Further, Codyssey.com reserves the right to revise this document and to make changes from time to time in the content without obligation of Codyssey.com to notify any person of such revisions or changes.

Amendment to Disclaimer of Warranty:
The Freeraser software serves for unrecoverable destruction of information. Codyssey is not liable for any damages caused by correct or incorrect operation of software, including but not limited to data loss or data recovery. Codyssey is not liable for any damages arising from the use or inability to use the product. Since the software shall be used for destruction of files, by using it, you understand that the destruction is total, and there is no way your destroyed data can be recovered. You are in charge of all damages to your files, information, computer software and hardware, caused directly or indirectly by operation of this product.

Restriction of Liability
To the maximum extent permitted by applicable law, in no event will Codyssey or its affiliates or suppliers be liable for any indirect, special, incidental or consequential damages arising out of the use of or inability to use the product, including, without limitation, damages for lost profits, loss of goodwill, work stoppage, computer failure or malfunction, or any and all other commercial damages or losses, even if advised of the possibility thereof, and regardless of the legal or equitable theory (contract, tort or otherwise) upon which the claim is based. In any case, Codyssey’s collective liability under any provision of this agreement shall not exceed in the aggregate the sum of the fees licensee paid for this license (if any).

Trademarks
Codyssey, Codyssey Logo, Codyssey.com and Freeraser are registered trademarks of Codyssey.com
All other trademarks are trademarks or registered trademarks of their respective owners.


Introducing Freeraser

Introduction

freeraser (working) Freeraser (working) Freeraser is a software tool for an unrecoverable destruction of digital information. If you have any sensitive information or classified files on your computer, you should take measures to avoid leakage of this data. Destruction of data using Data Shredder is essential to protect your secrets.

Freeraser fills the content of the file with random data before the deletion. This is done to prevent a recovery of data using software or hardware recovery tools.

Freeraser operates in three modes – Fast, Forced and Ultimate. The higher level of destruction involves more complex mathematical procedures with more rounds, therefore takes more time. For more information about the algorithms please see Appendix.


Installing Freeraser

Installation process is very simple.
Run the FreeraserSetup.exe for installation on PC or FreeraserPortableSetup.exe for installation of the application on a portable media.
wlcome welcome

Read the License Agreement, select the “I accept the terms of the License Agreement” checkbox and click “Next” (for Portable version select the Target Drive)
EULA
Click “Install” to start the installation to the default location or select another location by clicking on the “Browse” button.

Select the appropriate checkboxes and click the “Finish” button to complete the installation.

You can make your copy of the Freeraser portable, which prevents writing of information to the system registry. Just create an empty file "Freeraser.ini" in the same folder and all settings will be written into it instead of Windows registry.


Freeraser Settings

Codyssey.com

FREERASER

SETTINGS


Freeraser Appearance

Appearance

You can hide application icon by the left click on the Freeraser tray icon Tray icon.
Another left click on the tray icon will unhide it.

You can change the Application icon appearance and behavior.
Available settings are:

  • Icon size
    Right-click on the icon -> Appearance -> Icon Size

    Select the desired size
    • Extra Large *
             Large
             Medium
             Small
             Extra small
  • Transparency
    Right-click on the icon -> Appearance -> Transparency
    Select the desired transparency of the Freeraser

    Transparency 10%
    Transparency 50%
    Transparency 80%
  • Always on top
    Right-click on the icon -> Appearance -> Select or deselect the “Always on top”
    If this option is unchecked you may access the application by clicking or right-clicking on the tray icon

NB! When running Freeraser on Windows XP – the "Extra Large" icon size is unavailable due to operation system limitations. Maximum icon size available in Windows XP is "Large" (128*128 pixels).


Freeraser System settings

System settings

You can change some system settings.
You can define the destruction mode that will be used for elimination of your information.
Three modes are available:
Fast | will fill the content of the file being destroyed with random data before the deletion. This mode will protect you against some software recovery tools.
Forced | 3 rounds of filling according to DoD 5220.22M standard. The algorithm used for this destruction is approved by the US Department of Defense. No software recovery tool can restore the destroyed information. Most of slow hardware recovery systems will also fail. Please notice that this method is slower than the Fast one.
Ultimate | 35 rounds of filling with data according to Guttman algorithm. The recovery of the destroyed information is impossible. This is really an ultimate but slow protection.

More information about shredding algorithms can be found in Appendix

To set the desired method of destruction please right-click on the Freeraser application icon or on the tray icon. Select “System" -> "Destruction Mode” and click on the desired method.

The “Show system tray icon” option allows you to show/hide Freeraser tray icon.
Right-click on the application or on the tray icon -> select System -> Show system tray icon

“Start with Windows” option will allow an automatic launching of the Freeraser when Windows starts. This option is not available if the Freeraser is running in “portable mode”, i.e. from a removable media.
Right-click on the application or on the tray icon -> select System -> Start with Windows

"Disable Alerts" option turns off the confirmation before the destruction of the item as well as other alerts. Freeraser will destroy data without notification.

"Language" option changes Interface Language.
If your copy of the Freeraser has some additional languages you may select interface language from the list.
Right-click Freeraser icon -> select System -> Language – select the language of your choice.
If your copy does not have any additional languages you are welcome to download language pack files from our Forum.
If your language is not presented in translations yet and you are willing to contribute – please visit our Forum for files and instructions.


Help menu

From this menu you can access online user manual, check for software updates, view application information and submit us your feedback.
Right-click on the application or tray icon -> Help

Select the item you need

About Dialog


Freeraser Operation

Codyssey.com

FREERASER

OPERATION


Drag-n-drop

Drag the file or folder that you need to destroy and drop it to the Freeraser icon.
Confirmation alert

You will be required to confirm destruction of the item. Click “Continue” to destroy or “Cancel” to abort the operation.

NB! The destruction will start immediately without any additional notification if "Disable Alerts" option is selected in the System settings!

The shredding process will be reflected on the icon.

Sometimes destruction of files is a timely procedure. Occasionally you need to abort this operation. During the destruction the “Stop” button appears on the application icon (alternatively right-click tray icon and click "Stop" there).
You can abort the procedure at any time by clicking on it. The destruction process will abort and the partially destroyed file will be permanently deleted.

When the process is over, the icon will change back to its regular (idle) state.


Select file to destroy

Select file to destroy (tray)

Right-click on the Freeraser application icon or on the tray icon. Click "Select file to destroy".

Select the file you would like to destroy and click “Open”.

You will be required to confirm destruction of the item. Click “Continue” to destroy or “Cancel” to abort the operation.

The destruction will start immediately without any additional notification if "Disable Alerts" option is selected in the System settings!
Sometimes destruction of files is a timely procedure. Occasionally you need to abort this operation. During the destruction the “Stop” button appears on the application icon (alternatively right-click tray icon and click "Stop" there).
You can abort the procedure at any time by clicking on it. The destruction process will abort and the partially destroyed file will be permanently deleted.

When the process is over, the icon will change back to its regular (idle) state.


Freeraser Uninstallation

 Open Windows Control Panel (Start -> Control Panel).
Launch Add/Remove programs snapin ("Uninstall a program" under "Programs" group in VISTA)

Double-click Freeraser icon or click "Uninstall/Change" in Programs and Features snapin and click "Yes" when prompted.

Uninstaller will perform required tasks automatically and prompt you with suddess message

Click "OK" to finish uninstallation.

To uninstall Portable version of Freeraser simply delete the folder from your removable storage device


Freeraser support

Freeraser is a user-friendly and intuitive application. However, if you have met a problem during installation or operation you can contact us by e-mail support@codyssey.com and we will reply shortly.
Most of known questions can be also found in the FAQs area of the website.


Freeraser - algorithms used

Codyssey.com

FREERASER

Shredding Algorithms


Freeraser - one pass destruction

Fast (1 pass)

The fastest shredding algorithm. Content of destroyed files is overwritten with random data.


DoD 5220.22-M (3 passes)

Forced - US Department of Defense DoD 5220.22-M (3 passes)

DoD 5220.22-M is three pass overwriting algorithm: first pass - with zeroes, second pass - with ones and the last pass with random bytes. With all passes verification.

For more information about DoD 5220.22-M method refer to Defense Technical Information Center (DTIC®) website


Gutmann algorithm (35 passes)

Ultimate - Peter Gutmann algorithm (35 passes)

Peter Gutmann shredding algorithm has 35 passes

For more information about Peter Guttman's method see Wikipedia page